encryption = "gpg"
[gpg]
    recipient = "vladimir@tango-dj.cz"
    args = ["--quiet"]
[diff]
    command = "difft"

[merge]
    command = "nvim"
    args = [ "-d", "{{.Destination}}", "{{.Source}}" ]
